[document]
id = 99349
date = 2007-05-28
title = Lekarze zaostrzą protest
source = http://pl.wikinews.org/wiki/Lekarze_zaostrz%C4%85_protest
author = 
tokenization = wcrft:nkjp_s2.ini
subcorpus = Part 1